Loading...
Searching...
No Matches
Opm::VtkBlackOilSolventParams Struct Reference

Struct holding the parameters for VtkBlackoilPolymerModule. More...

`#include <vtkblackoilsolventparams.hpp>`

## Public Member Functions

void | read ()
| Reads the parameter values from the parameter system.

## Static Public Member Functions

static void | registerParameters ()
| Registers the parameters in parameter system.

## Public Attributes

bool | solventSaturationOutput_
bool | solventRswOutput_
bool | solventDensityOutput_
bool | solventViscosityOutput_
bool | solventMobilityOutput_

## Detailed Description

Struct holding the parameters for VtkBlackoilPolymerModule.

The documentation for this struct was generated from the following files:

- opm/models/io/vtkblackoilsolventparams.hpp
- opm/models/io/vtkblackoilsolventparams.cpp